﻿/* font */
@font-face {
	font-family: 'Hanleth';
	src: url(' "../../css/fonts/Hanleth.ttf"'), url('../../css/fonts/Hanleth.eot'), url('../../css/fonts/Hanleth.woff');
}
@font-face {
	font-family: 'talabangkla-light';
	src: url(' "../../css/fonts/talabangkla-light.ttf"'), url('../../css/fonts/talabangkla-light.eot'), url('../../css/fonts/talabangkla-light.woff');
}
@font-face {
	font-family: 'talabangkla-medium';
	src: url(' "../../css/fonts/talabangkla-medium.ttf"'), url('../../css/fonts/talabangkla-medium.eot'), url('../../css/fonts/talabangkla-medium.woff');
}
@font-face {
	font-family: 'talabangkla-bold';
	src: url(' "../../css/fonts/talabangkla-bold.ttf"'), url('../../css/fonts/talabangkla-bold.eot'), url('../../css/fonts/talabangkla-bold.woff');
}
@font-face {
	font-family: 'Scada-Regular';
	src: url(' "../../css/fonts/Scada-Regular.ttf"'), url('../../css/fonts/Scada-Regular.eot'), url('../../css/fonts/Scada-Regular.woff');
}
.button-price {
	background-color: #4CAF50;
	/* Green */
	border: none;
	color: white;
	padding: 5px 5px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
}
.button2-price {
	background-color: #008CBA;
}
/* Blue */
.button3-price {
	background-color: #e12d2d;
}
/* Red */
.button4-price {
	background-color: #e7e7e7;
	color: black;
}
/* Gray */
.button5-price {
	background-color: #555555;
}
/* Black */
#box-desktop {
	display: block;
}
#box-mobile {
	display: none;
}
.box-desktop {
	display: block;
}
.box-mobile {
	display: none;
}
.box-desktop-2 {
	display: block;
}
.box-mobile-2 {
	display: none;
}
.box-desktop-slider {
	display: block;
}
.box-mobile-slider {
	display: none;
}
.gallery-tala {
	padding: 10px 0;
}
.text-1 {
	font: 70px/80px 'Hanleth';
}
.text-2 {
	font: 30px/36px 'Scada-Regular';
}
.text-3 {
	font: 24px/30px 'Scada-Regular';
}
.text-4 {
	font: 40px/40px 'talabangkla-medium';
}
.text-5 {
	font: 30px/46px 'talabangkla-medium';
}
.text-6 {
	font: 16px/20px 'tahoma';
}
.text-7 {
	font: 12px/24px 'tahoma';
}
.text-8 {
	font: 16px/18px 'talabangkla-light';
}
.text-9 {
	font: 14px/18px 'tahoma';
}
.text-10 {
	font: 20px/24px 'talabangkla-medium';
}
@media screen and (max-width: 991px) {
	#box-desktop {
		display: none;
	}
	#box-mobile {
		display: block;
	}
	.box-desktop {
		display: none;
	}
	.box-mobile {
		display: block;
	}
	.box-desktop-2 {
		display: none;
	}
	.box-mobile-2 {
		display: block;
	}
	.box-desktop-slider {
		display: block;
	}
	.box-mobile-slider {
		display: none;
	}
	.content-wrap {
		position: relative;
		padding: 30px 0;
	}
}